count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 369
md5: 21228b3220d5d880e667c09d09f967f5
publications: http://rnacentral.org/api/v1/rna/URS00008E3F21/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00008E3F21
sequence: GGCCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAUGAUACGCGAGGAACCUUACCAGGGUUUAAAUGCAGAACGACAGGGGUGGAAACACCCCUUCUUCGGACGGACUGCAAGGUGCUGCAUGGUUGUCGUCAGCUCGUGCUGUGAAGUGUCGGGUUAAGUCCCAUAACGAGCGCAACCCCAUUUCUAGUUGCCAGCGGUUCGGCCGGGGACUCUAGAGAAACUGCCAGCGUAAGCUGUGAGGAAGUGGGAUGACGUCAAUCAUCACGGCCCUUACAUCCUGGGCCACACACGUGCUACAAUGGUAGGGACAACAGGUUGCCAACCCGCGAGGGUGAGCAAUCCCAAAACCCUAUCUCAGUUCGGA
url: http://rnacentral.org/api/v1/rna/URS00008E3F21?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3F21/xrefs?format=yaml
